{
   "achievement.openInventory" : 15,
   "stat.climbOneCm" : 676,
   "stat.diveOneCm" : 19114,
   "stat.fallOneCm" : 68005,
   "stat.flyOneCm" : 1607932,
   "stat.jump" : 395,
   "stat.playOneMinute" : 481078,
   "stat.swimOneCm" : 2125,
   "stat.walkOneCm" : 71582
}
